{
  "LBL_SCAN": "Scan",
  "LBL_ADD_FLAG": "Add Flag",
  "LBL_REQUEST_REPAIR": "Request Repair",
  "LBL_REPLACE": "Replace",
  "LBL_OUT": "Out",
  "LBL_VARIABLE_CHARGES": "Variable Charges",
  "BTN_PRINT_LABEL": "Print Label",
  "BTN_REWASH": "Rewash",
  "BTN_SEND_TO_STOCK": "Send To Stock",
  "LBL_RETURN_TO_STOCK": "Return to Stock",
  "LBL_RAG": "Rag",
  "MSG_ITEM_FLAG_RETURN_TO_STOCK": "Item flagged for return to stock.",
  "MSG_ITEM_FLAG_ALREADY_RETURN_TO_STOCK": "Item already flagged for return to stock!",
  "MSG_ITEM_FLAG_RAG": "Item flagged for rag.",
  "MSG_ITEM_FLAG_ALREADY_RAG": "Item already flagged for rag!",
  "BTN_REPAIR": "Repair",
  "MSG_FLAG_SCAN_REJECTED": "Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning.",
  "MSG_FLAG_ADDED": "Flag added",
  "MSG_DUPLICATE_ID_CODES": "Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "Repair requested",
  "MSG_VARIABLE_CHARGES_ADDED": "Variable charges added",
  "MSG_PRODUCT_SENT_TO_STOCK": "Product sent to stock",
  "MSG_REPAIR_REMOVED": "Repair Removed"
}